package org.wcs.constant.enums.business;

import lombok.Getter;

@Getter
public enum LxLedColor {

    RED(0xFF, "红色"),
    GREEN(0xFF00, "绿色"),
    YELLOW(0xFFFF, "黄色");

    private final int value;
    private final String name;

    private LxLedColor(int value, String name) {
        this.value = value;
        this.name = name;
    }

}
